configure: Only check for older libnl versions if newer is unavailable
authorThomas Graf <tgraf@redhat.com>
Fri, 23 Sep 2011 10:52:39 +0000 (12:52 +0200)
committerDan Williams <dcbw@redhat.com>
Fri, 30 Sep 2011 05:03:07 +0000 (00:03 -0500)
commit6764711cc910d557b75b632d8c83a2d302e32051
tree4c5372d465798370f2074f81eb16ab8e0e727931
parent156f403f31f8ef0307ca047efa17efa8896560d2
configure: Only check for older libnl versions if newer is unavailable

More recent libnl versions can be installed in parallel. Therefore it is
possible for more than one libnl check to pass successful. The way
the #ifdefs are done this results in code for multiple libnl versions
to be included.

Signed-off-by: Thomas Graf <tgraf@redhat.com>
configure.ac